/** Stylesheet für die Anzeige der "Baum-Anzeige" der Zeitschriften/Zeitungen nach Jahr 
/helios/digi/zeitungen_jahr.html **/

#content > #target {
  margin: 0

}

/*#content #IclassificationIby-yearIp - evtl. über Attribut-Präsenz? {
  background: #f5f5f5;
  font-size: 1.1rem;
  padding: 5px;
  margin-bottom: 20px;
}*/

#content ul li.class_classification {
  font-size: 0.9rem;
}

span.count {
  color: darkgray;  
}


#content ul li.class_meta > a + .meta-content {
  width: 90%;
}


/* zu löschen? #graphq-result {
  display: flex;
  flex-flow: column wrap;
  max-height: 600px;
}*/

/*.byyear_facet {
  background: #f5f5f5;
  border: 3px solid white;
  display: block;
  margin-bottom: 0.3em;
  padding: 2px;
  text-align: center;
} */ 